Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
CachePriority..::.VERY_HIGH Field
CachePriority Class See Also

The highest priority: pages are the least likely to be discarded.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public static CachePriority VERY_HIGH

Visual Basic (Declaration)
    Public Shared VERY_HIGH As CachePriority

Visual C++
    public:
    static CachePriority^ VERY_HIGH

# See Also

CachePriority Class
BerkeleyDB Namespace